package com.ice.behavior.Iterator;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-11-01 10:54:41
 */
public interface Iterator {
    Object first();
    Object next();
    boolean hasNext();
}
